display:
  default:
    display_title: Principale
    display_options:
      exposed_form:
        options:
          submit_button: Applica
          reset_button_label: Ripristina
          exposed_sorts_label: 'Ordina per'
          sort_asc_label: Asc
          sort_desc_label: Disc
      fields:
        title:
          label: Titolo
          separator: ', '
        quantity:
          label: Quantità
          separator: ', '
      arguments:
        wishlist_id:
          exception:
            title: Tutti
